Sector Name: INSURANCE - Bug #3898

Schedule 5 - After adding if i edit schedule 5 it ask to fill mandatory field while i have not made any
changes yet. Not showing which field is required at the time of edit

08/25/2022 04:08 PM - priyanka Sharma

Status: Closed Start date: 08/25/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/jgxHVgiBsKuQ

History

#1 - 08/25/2022 06:07 PM - sunil gupta

- Status changed from New to Resolved

#2 - 08/26/2022 02:33 PM - priyanka Sharma

- Status changed from Resolved to Closed
